query GetCustomerInvoice($id: ID!) {
	invoice(id: $id) {
		id
		date
		customerId
		status
		datePaid
		paymentType
		projects {
			id
			name
			date
			amount
			accountAddressId
		}
		revenues {
			id
			accountId
			amount
			startDate
			endDate
		}
	}
}
